function threshold_compile()

mex_command = ['mex ' ...
               '''.\mex\applyThreshold_mex.cpp'' '...
               '''.\mex\threshold.cpp'''];

eval(mex_command)

disp('The MEX-file was successfully compiled.')

end

